Project

General

Profile

Bug #10073

update electrum package

Added by s7r about 4 years ago. Updated about 4 years ago.

Status:
Duplicate
Priority:
Elevated
Assignee:
-
Category:
-
Target version:
-
Start date:
08/22/2015
Due date:
% Done:

0%

Feature Branch:
Type of work:
Debian
Blueprint:
Starter:
Yes
Affected tool:
Additional Software Packages

Description

Opened #9713 which was rejected with the comment to reopen when package is updated upstream.

Won't describe again the problems related to the older version, but see:
https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=792231

We should update with our next Tails release (wheezy/jessie).


Related issues

Duplicates Tails - Bug #9713: Upgrade Electrum to >= 2.5.x for compatibility with all Electrum servers Resolved 07/08/2015

History

#1 Updated by sajolida about 4 years ago

  • Duplicates Bug #9713: Upgrade Electrum to >= 2.5.x for compatibility with all Electrum servers added

#2 Updated by sajolida about 4 years ago

  • Status changed from New to Duplicate

I prefer reopening the previous tickets as for example people might be watching it.

Also available in: Atom PDF